## liblwp-online-perl 1.08

=== debian/changelog ===
liblwp-online-perl (1.08-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description, thanks to
    Rhonda for spotting.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
  * No longer run author tests.
  * Use minimal debian/rules with debhelper 8.
  * Use source format 3.0 (quilt).
  * debian/copyright: Update for new release; refer to "Debian systems" instead
    of "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 11:26:20 +0200

liblwp-online-perl (1.07-1) unstable; urgency=low

  * Initial Release. (Closes: #514679)

 -- Antonio Radici <antonio@dyne.org>  Tue, 10 Feb 2009 21:48:54 +0000
