=== debian/control ===
Source: liblwp-online-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, liburi-perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/LWP-Online/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblwp-online-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblwp-online-perl/

Package: liblwp-online-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libwww-perl
Description: module to check if there is Internet access
 LWP::Online will try to verify, as accurately as it can, if the
 host has any Internet access: it will check if there is basic
 network access, DNS connectivity and it will also check whether
 one from a whole set of transport (HTTP, HTTPS, FTP, and so on) is
 actually available.
 . 
 The exported 'online' function can also be used by other modules to
 skip the tests which require Internet connectivity.
